[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Italian\Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="Spostare il mouse sui pulsanti per vedere altre informazioni."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= Impossibile eseguire '%%1'.
ErrNoPDFView= Impossibile visualizzare '%%1' come file PDF.
AcrobatInstallPath=..\Other\acrobat\Italian\setup.exe
AcrobatNotInstalledString = "Acrobat non installato. Si vuole installare Acrobat Reader 4.05 adesso?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="http://italy.scansoft.com/" 
TextToolTip="Fare clic qui per visitare il sito web di ScanSoft."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"http://italy.scansoft.com/"


[Exit]
Title="&Esci"
;ToolTip="Need some exit?"
TextToolTip="Alcuni messaggi utili."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= &Altri prodotti software
TextToolTip=  Fare clic per saperne di pił sugli altri prodotti software.
forniti in dotazione con il CD.
Target= APPASSO, "..\Docs\Italian\Altri prodotti software.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= &Installa PaperPort
TextToolTip= Fare clic per installare PaperPort.
Target= APP, ..\SE\Italian\Setup.exe
'Type=HighLight

[bList_Docs]
Title= &Note sulla versione
TextToolTip= Fare clic per visualizzare e stampare le Note sulla versione. Leggere le informazioni su installazione e utilizzo di PaperPort con il sistema in uso. Nel caso di upgrade, leggere le novitą e le modifiche.
Target= APPASSO, "..\Docs\Italian\-Note sulla versione-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------